/*.logo { 
	display: block;
	margin-left: auto;
	margin-right: auto;

 }

a{
	display: :block;
	margin-left: auto;
	margin-right:auto;
} */

body { 
	padding : 1em;
}

.descricao{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;

}

html { 
	background-image : url("background.jpg");
	background-size : 100vw 100vh;
	background-attachment: fixed;
	background-size : cover; 
	font-family : "Courier New", Courier, monospace;
 }

.nav-container { 

	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-around;
	/* flex-direction: row;
	justify-content: space-around; */
	margin-bottom: 1.5em;
 }

 .nav-dex { 
	
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: space-around;
	height : 7vh;
	background-color : rgb(188, 26, 50);
	color :  rgb(188, 26, 50); 

 }

	 .nav-buttons:hover  {
		background-color : rgb(255, 0, 37);
		/* margin : inherit; */
		/* padding: inherit; */
	 }

 .nav-buttons { 

	 display: block;
	 padding: 0 calc(100%/9);
	 height: 100%;
 }

 .descricao { 
	 display: flex;
	 flex-direction: row;
	 flex-wrap: nowrap;
 }

.content-container,.content-footer {
 	display: flex;
 	flex-direction: column;
 	align-items: center;
 	border: 0px solid black;
 	padding-left: 2em;
 	padding-right:2em;
 	padding-top: 0.3;
 	background-color: rgba(0,0,0, 0.5);
}

 .intro-introhtml { 
 	color : white;

  }




 .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}





.personagens-font{
	color: black
}

 .header-introhtml { 
 	color : white;
  }


#characters-link { 
	margin-right: 7em;
 }

 #intro-links { 
    margin-left: 7em;
  }

.posicaologo {

	display: flex;
	flex-direction: column;
	align-items: center;
}
.about-link-new-page {
	margin-left:;
	margin-right:;
}
.personagens{
	margin-right:270px;
	margin-left:20px;
}
.segundo{
	background-color: white;
	width: 300px;
	height: 30px;
}
.personagens-container{

	padding: 0px 12vw;
	margin : 0px 12vh;
	font-family: Arial;
	border-radius:5%;
	background-color:#d1d1d1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-around;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-top:20px;
}
.posicaobotoes{
	display:flex;
	flex-direction: row;
	align-content: center;
	justify-content: space-around;

}
.botoes{
	display: block;
}
.herois{
	border-radius:50%;
	margin-top:20px;
}


a  {
	color : white;
	text-decoration : none;
	font-size : 2em;
	cursor : pointer;
}